<?xml version="1.0" encoding="utf-8"?>
<resources>

	<color name="colorPrimary">#ca1e27</color>
	<color name="colorPrimaryDark">#781218</color>
	<color name="colorAccent">#ca1e27</color>

	<color name="theme1">#ffffff</color>
	<color name="theme2">#444444</color>

</resources>
